@charset "utf-8";

/* 공통 시작 */
#container {
  margin-top: 100px;
}

.msec .mtit-cont {
  font-family: var(--font-GmarketSans);
  text-align: center;
}

.msec .mtit-cont .mtxt {
  margin-bottom: 20px;
  color: var(--color-main);
  font-weight: 700;
}

.msec .mtit-cont .mtit {
  font-size: 3em;
  font-weight: 300;
}

.msec .mtit-cont .mtit > span {
  font-weight: 500;
}

@media all and (max-width: 1399px) {
  .msec .mtit-cont .mtxt {
    margin-bottom: 0;
  }
}

@media all and (max-width: 1024px) {
  #container {
    margin-top: 80px;
  }

  .msec .mtit-cont {
    margin-bottom: 60px !important;
  }
}

@media all and (max-width: 768px) {
  .msec .mtit-cont .mtit {
    font-size: 2.5em;
  }
}

@media all and (max-width: 640px) {
  .msec .mtit-cont {
    margin-bottom: 30px !important;
  }

  .msec .mtit-cont .mtxt {
    font-size: 15px;
  }

  .msec .mtit-cont .mtit {
    font-size: 2em;
  }
}

/* 공통 끝 */
/* popup */
#popup_10 {
  z-index: 101;
}

#popup_9 {
  z-index: 102;
}

#popup_8 {
  z-index: 103;
}

#popup_7 {
  z-index: 104;
}

#popup_6 {
  z-index: 105;
}

#popup_5 {
  z-index: 106;
}

#popup_4 {
  z-index: 107;
}

#popup_3 {
  z-index: 108;
}

#popup_2 {
  z-index: 109;
}

#popup_1 {
  z-index: 110;
}

#popupwrap.popups {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: fixed;
  z-index: 9999;
}

.popup_wrap {
  width: 90%;
  max-width: 500px;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  z-index: 9999999;
}

.popup_foot {
  padding: 10px;
  font-size: 15px;
  display: flex;
  justify-content: space-between;
}

.popup_foot label span {
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: 10px;
}

.popup_close {
  cursor: pointer;
}

.popup_wrap.introani {
  animation: introanimation 0.8s forwards ease;
}

/* */
.popups .swiper-container {
  overflow: hidden;
  line-height: 0;
}

.popups .swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.popups .swiper-pagination-custom,
.popups .swiper-pagination-fraction {
  position: absolute;
  z-index: 2;
  bottom: 80px;
  top: var(--swiper-pagination-top, auto);
  left: 0;
  width: 100%;
  /* transform: translate(-50%, 10px); */
  text-align: right;
}

.popups .swiper-pagination-bullet {
  background-color: #fff;
  opacity: 1;
}

.popups .swiper-button-next,
.popups .swiper-button-prev {
  color: #fff;
  background: rgba(0, 0, 0, 0.7);
  aspect-ratio: 2/3;
  display: block;
  width: 30px;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

.popups .swiper-button-next:after,
.popups .swiper-button-prev:after {
  font-size: 25px;
}

.swiper-button-prev {
  left: 0 !important;
}

.swiper-button-next {
  right: 0 !important;
}

/* ******************* *
* msec01
* ******************* */
.mvis {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.mvis > img {
  width: 100%;
  height: auto;
  display: block;
}

.mvis .pc-view {
  display: block;
  object-fit: cover;
  width: 100%;
  height: auto;
}

.mvis .mo-view,
.mvis picture.mo-view > img {
  display: none;
  object-fit: cover;
  width: 100%;
  height: auto;
}

@media all and (max-width: 1024px) {
  .msec01 {
    height: auto;
  }

  .mvis {
    min-height: 400px;
  }

  .mvis .pc-view {
    display: none;
  }

  .mvis .mo-view,
  .mvis picture.mo-view > img {
    display: block;
  }
}

/* ******************* *
* msec02
* ******************* */
.msec02 {
  position: relative;
  padding: 120px 0 220px;
  background: url(../img/img-msec02_bg01.webp) center center / cover no-repeat;
  overflow: hidden;
}

.msec02::after {
  content: "MODU TNTN 365 CLINIC MODU TNTN 365 CLINIC MODU TNTN 365 CLINIC MODU TNTN 365 CLINIC MODU TNTN 365 CLINIC MODU TNTN 365 CLINIC";
  display: block;
  width: max-content;
  height: 100px;
  color: #f6f6fe;
  font-family: var(--font-GmarketSans);
  font-size: 5em;
  font-weight: 700;
  white-space: nowrap;
  position: absolute;
  bottom: 0;
  animation: moveTxt1 80s linear infinite;
  line-height: 1.4;
}

@keyframes moveTxt1 {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(-100%);
  }
}

.msec02 .mtit-cont {
  margin-bottom: 120px;
}

.msec02 .mspecial > ul > li {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.msec02 .mspecial > ul > li:not(:last-child) {
  margin-bottom: 50px;
}

.msec02 .mspecial > ul > li > .txt-cont {
  max-width: 696px;
  width: 58%;
  padding-left: 55px;
  border-left: 5px solid var(--color-main);
  box-sizing: border-box;
}

.msec02 .mspecial > ul > li > .txt-cont > .title {
  margin-bottom: 30px;
  padding-left: 62px;
  position: relative;
}

.msec02 .mspecial > ul > li > .txt-cont > .title::before {
  content: "";
  display: block;
  width: 42px;
  height: 42px;
  background: url(../img/img-tit_icon.png) center center / cover no-repeat;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
}

.msec02 .mspecial > ul > li > .txt-cont > .title > span {
  display: block;
}

.msec02 .mspecial > ul > li > .txt-cont > .title > .num {
  color: var(--color-main);
  font-family: var(--font-GmarketSans);
  font-size: 0.9em;
  font-weight: 700;
  letter-spacing: 0;
}

.msec02 .mspecial > ul > li > .txt-cont > .title > .tit {
  font-family: var(--font-GmarketSans);
  font-size: 1.5em;
  font-weight: 500;
}

.msec02 .mspecial > ul > li > .txt-cont > .txt {
  color: #8d8d8d;
  font-size: 0.9em;
}

.msec02 .mspecial > ul > li > .img-cont {
  max-width: 420px;
  width: 35%;
  box-shadow: 20px 20px 0px 0px rgba(233, 230, 255, 1);
  -webkit-box-shadow: 20px 20px 0px 0px rgba(233, 230, 255, 1);
  -moz-box-shadow: 20px 20px 0px 0px rgba(233, 230, 255, 1);
  aspect-ratio: 420 / 280;
  overflow: hidden;
}

.msec02 .mspecial > ul > li > .img-cont img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.msec02 .mspecial > ul > li:nth-child(2) > .txt-cont {
  order: 2;
}

.msec02 .mspecial > ul > li:nth-child(2) > .img-cont {
  order: 1;
}

@media all and (max-width: 1399px) {
  .msec02 .mtit-cont {
    margin-bottom: 80px;
  }
}

@media all and (max-width: 1199px) {
  .msec02 .mspecial > ul > li > .txt-cont {
    width: 53%;
    padding-left: 30px;
  }

  .msec02 .mspecial > ul > li > .img-cont {
    width: 40%;
  }

  .msec02 .mspecial > ul > li > .txt-cont > .title {
    margin-bottom: 20px;
  }

  .msec02 .mspecial > ul > li > .txt-cont > .txt > .line-br {
    display: inline;
  }
}

@media all and (max-width: 1024px) {
  .msec02 .mspecial > ul > li > .txt-cont > .title {
    margin-bottom: 10px;
  }

  .msec02 .mspecial > ul > li > .txt-cont > .txt {
    font-size: 1em;
  }
}

@media all and (max-width: 768px) {
  .msec02 {
    padding: 80px 0 172px;
  }

  .msec02 .mspecial > ul > li > .img-cont {
    box-shadow: 15px 15px 0px 0px rgba(233, 230, 255, 1);
    -webkit-box-shadow: 15px 15px 0px 0px rgba(233, 230, 255, 1);
    -moz-box-shadow: 15px 15px 0px 0px rgba(233, 230, 255, 1);
  }
}

@media all and (max-width: 640px) {
  .msec02 .mspecial > ul {
    max-width: 500px;
    margin: 0 auto;
  }

  .msec02 .mspecial > ul > li {
    flex-direction: column;
    gap: 40px 0;
  }

  .msec02 .mspecial > ul > li > .txt-cont {
    order: 2;
    width: 100%;
    padding-left: 20px;
  }

  .msec02 .mspecial > ul > li > .img-cont {
    order: 1;
    max-width: none;
    width: 100%;
  }
}

/* ******************* *
* msec03
* ******************* */

.msec03 {
  padding: 120px 0 0;
  background: #f9f9f9;
}

.msec03 .mtit-cont {
  margin-bottom: 56px;
}

.msec03 .mdoctor {
  max-width: 1400px;
  margin: 0 auto;
  position: relative;
}

.msec03 .mdoctor .mdoctor-swiper .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
}

.msec03 .mdoctor .mdoctor-swiper .swiper-slide .img-cont {
  width: 29%;
  position: relative;
  align-self: end;
  aspect-ratio: 400 / 500;
}

.msec03 .mdoctor .mdoctor-swiper .swiper-slide .img-cont img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  display: block;
}

.msec03 .mdoctor .mdoctor-swiper .swiper-slide .img-cont::before {
  content: "";
  display: block;
  width: 251px;
  height: 258px;
  background: url(../img/img-msec03_bg.png) center center / cover no-repeat;
  position: absolute;
  top: 21%;
  left: -43px;
  z-index: -1;
}

.msec03 .mdoctor .mdoctor-swiper .swiper-slide .txt-cont {
  max-width: 800px;
  width: 58%;
  padding-bottom: 50px;
}

.msec03 .mdoctor .mdoctor-swiper .swiper-slide .txt-cont .title {
  margin-bottom: 50px;
}

.msec03 .mdoctor .mdoctor-swiper .swiper-slide .txt-cont .title .txt {
  margin-bottom: 5px;
  color: var(--color-main);
  font-size: 1.1em;
  font-weight: 700;
}

.msec03 .mdoctor .mdoctor-swiper .swiper-slide .txt-cont .title .tit {
  color: #797979;
  font-family: var(--font-GmarketSans);
  font-size: 1.25em;
  font-weight: 500;
}

.msec03 .mdoctor .mdoctor-swiper .swiper-slide .txt-cont .title .tit span {
  color: #000;
  font-size: 1.6em;
  font-weight: 700;
}

.msec03 .mdoctor .mdoctor-swiper .swiper-slide .txt-cont .info {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 7px 0;
  padding: 44px 0 0;
  border-top: 1px solid #d9d9d9;
  box-sizing: border-box;
}

.msec03 .mdoctor .mdoctor-swiper .swiper-slide .txt-cont .info > li {
  width: 49%;
  position: relative;
  padding-left: 8px;
  box-sizing: border-box;
  color: #878787;
  font-size: 16px;
}

.msec03 .mdoctor .mdoctor-swiper .swiper-slide .txt-cont .info > li::before {
  content: "";
  display: block;
  width: 2px;
  height: 2px;
  border-radius: 50%;
  background: #878787;
  position: absolute;
  top: 11px;
  left: 0;
}

.msec03 .mdoctor .swiper-ctrls {
}

.msec03 .mdoctor .swiper-ctrls .data-nav > button {
  width: 64px;
  height: 64px;
  border: 0;
  background: none;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 10;
  cursor: pointer;
}

.msec03 .mdoctor .swiper-ctrls .data-nav > button:hover {
  border-color: rgba(0, 0, 0, 0.5);
}

.msec03 .mdoctor .swiper-ctrls .data-nav > button:before {
  content: "";
  display: block;
  border: 4px solid var(--color-main);
  border-right: 0;
  border-top: 0;
  box-sizing: border-box;
  width: 44px;
  height: 44px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.msec03 .mdoctor .swiper-ctrls .data-nav > button.swiper-button-disabled {
  opacity: 0.2;
}

.msec03 .mdoctor .swiper-ctrls .data-nav > .btn-prev {
  left: -46px;
}

.msec03 .mdoctor .swiper-ctrls .data-nav > .btn-next {
  right: -44px;
}

.msec03 .mdoctor .swiper-ctrls .data-nav > .btn-prev:before {
  transform: rotate(45deg);
  margin: 10px 0 0 22px;
}

.msec03 .mdoctor .swiper-ctrls .data-nav > .btn-next:before {
  transform: rotate(225deg);
  margin: 10px 0 0 0;
}

@media all and (max-width: 1499px) {
  .msec03 .mdoctor .swiper-ctrls .data-nav > .btn-prev {
    left: 0;
  }

  .msec03 .mdoctor .swiper-ctrls .data-nav > .btn-next {
    right: 0;
  }
}

@media all and (max-width: 1199px) {
  .msec03 .mdoctor .mdoctor-swiper .swiper-slide .txt-cont .title {
    margin-bottom: 20px;
  }

  .msec03 .mdoctor .mdoctor-swiper .swiper-slide .txt-cont .info {
    padding: 30px 0;
  }
}

@media all and (max-width: 1024px) {
  .msec03 .mdoctor .mdoctor-swiper .swiper-slide {
    flex-direction: column;
    gap: 30px 0;
  }

  .msec03 .mdoctor .mdoctor-swiper .swiper-slide .img-cont {
    max-width: 320px;
    width: 100%;
    align-self: center;
  }

  .msec03 .mdoctor .mdoctor-swiper .swiper-slide .txt-cont {
    width: 90%;
  }

  .msec03 .mdoctor .mdoctor-swiper .swiper-slide .txt-cont .title {
    text-align: center;
  }

  .msec03 .mdoctor .swiper-ctrls .data-nav > button {
    top: 26%;
    bottom: auto;
  }

  .msec03 .mdoctor .swiper-ctrls .data-nav > .btn-prev {
    left: 50px;
  }

  .msec03 .mdoctor .swiper-ctrls .data-nav > .btn-next {
    right: 50px;
  }
}

@media all and (max-width: 768px) {
  .msec03 {
    padding: 80px 0 0;
  }

  .msec03 .mdoctor .mdoctor-swiper .swiper-slide .txt-cont {
    width: 80%;
  }

  .msec03 .mdoctor .mdoctor-swiper .swiper-slide .txt-cont .info {
    padding: 20px 0;
  }

  .msec03 .mdoctor .swiper-ctrls .data-nav > .btn-prev {
    left: 0px;
  }

  .msec03 .mdoctor .swiper-ctrls .data-nav > .btn-next {
    right: 0px;
  }
}

@media all and (max-width: 640px) {
  .msec03 .mdoctor .mdoctor-swiper .swiper-slide .img-cont {
    max-width: 280px;
  }

  .msec03 .mdoctor .mdoctor-swiper .swiper-slide .txt-cont .info {
    padding: 20px 10px 50px;
  }

  .msec03 .mdoctor .mdoctor-swiper .swiper-slide .txt-cont .info > li {
    width: 100%;
  }

  .msec03 .mdoctor .swiper-ctrls .data-nav > button {
    width: 54px;
    height: 54px;
    top: 40%;
  }

  .msec03 .mdoctor .swiper-ctrls .data-nav > button:before {
    width: 36px;
    height: 36px;
  }
}

@media all and (max-width: 480px) {
  .msec03 .mdoctor .mdoctor-swiper .swiper-slide .img-cont::before {
    width: 180px;
    height: 186px;
    top: 17%;
    left: -11px;
  }

  .msec03 .mdoctor .swiper-ctrls .data-nav > button {
    width: 48px;
    height: 48px;
  }

  .msec03 .mdoctor .swiper-ctrls .data-nav > button:before {
    width: 30px;
    height: 30px;
  }

  .msec03 .mdoctor .swiper-ctrls .data-nav > .btn-prev {
    left: 17px;
  }

  .msec03 .mdoctor .swiper-ctrls .data-nav > .btn-next {
    right: 22px;
  }
}

/* ******************* *
* msec04
* ******************* */
.msec04 {
  margin-bottom: 120px;
}

.msec04 .mtit-cont {
  margin-bottom: 68px;
}

.msec04 .mtit-cont .mtxt,
.msec04 .mtit-cont .mtit {
  color: #fff;
}

.msec04 .mclinic-top {
  padding: 100px 0 120px;
  background: var(--color-main) url(../img/img-msec04_bg.webp) center center /
    cover no-repeat;
}

.msec04 .mclinic-top .clinic-list {
  display: flex;
  gap: 0 64px;
}

.msec04 .mclinic-top .clinic-list > li {
}

.msec04 .mclinic-top .clinic-list > li > .img-cont {
  margin-bottom: 20px;
  border-radius: 50%;
  background: #dbd9ef;
  aspect-ratio: 1 / 1;
  overflow: hidden;
}

.msec04 .mclinic-top .clinic-list > li > .img-cont > img {
  animation: icoMoving 1.5s infinite ease-in-out;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.msec04 .mclinic-top .clinic-list > li > .txt-cont {
  font-family: var(--font-GmarketSans);
  text-align: center;
}

.msec04 .mclinic-top .clinic-list > li > .txt-cont > .num {
  color: #aaa4e9;
  font-size: 14px;
  font-weight: 700;
}

.msec04 .mclinic-top .clinic-list > li > .txt-cont > .tit {
  color: #fff;
  font-size: 1.2em;
  font-weight: 500;
}

@keyframes icoMoving {
  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-5px);
  }
}

.msec04 .mclinic-bot .tabs {
  background: #25204e;
}

.msec04 .mclinic-bot .tabs ul {
  display: flex;
  gap: 0 5px;
  padding: 20px 0 0;
}

.msec04 .mclinic-bot .tabs ul > li {
  width: 20%;
}

.msec04 .mclinic-bot .tabs ul > li > span {
  display: block;
  width: 100%;
  padding: 24px 0;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  background: var(--color-main);
  color: #fff;
  font-family: var(--font-GmarketSans);
  font-size: 1.1em;
  font-weight: 500;
  text-align: center;
  line-height: 1;
  transition: 0.15s;
  cursor: pointer;
}

.msec04 .mclinic-bot .tabs ul > li > span.active {
  background: #fff;
  color: var(--color-main);
}

.msec04 .mclinic-bot .tab-container {
  padding: 100px 0 0;
}

.msec04 .mclinic-bot .tab-content {
  display: none;
  justify-content: space-between;
  align-items: center;
}

.msec04 .mclinic-bot .tab-content.active {
  display: flex;
}

.msec04 .mclinic-bot .tab-content .txt-cont .tit {
  margin-bottom: 20px;
  padding-left: 47px;
  font-family: var(--font-GmarketSans);
  font-size: 2em;
  font-weight: 700;
  position: relative;
}

.msec04 .mclinic-bot .tab-content .txt-cont .tit::before {
  content: "";
  display: block;
  width: 42px;
  height: 42px;
  background: url(../img/img-tit_icon.png) center center / cover no-repeat;
  position: absolute;
  top: 6px;
  left: 0;
}

.msec04 .mclinic-bot .tab-content .txt-cont .txt {
  margin-bottom: 40px;
  color: #898989;
  font-size: 0.9em;
}

.msec04 .mclinic-bot .tab-content .txt-cont .list > p {
  margin-bottom: 15px;
  color: var(--color-main);
  font-size: 1.1em;
  font-weight: 600;
}

.msec04 .mclinic-bot .tab-content .txt-cont .list > ul {
  display: flex;
  flex-wrap: wrap;
  gap: 15px 0;
  max-width: 340px;
}

.msec04 .mclinic-bot .tab-content .txt-cont .list > ul > li {
  width: 50%;
  position: relative;
  color: #898989;
  font-size: 0.9em;
}

.msec04 .mclinic-bot .tab-content .txt-cont .list > ul > li::before {
  content: "";
  display: inline-block;
  width: 23px;
  height: 20px;
  margin-right: 3px;
  background: url(../img/img-msec04_ico06.png) center center / cover no-repeat;
}

.msec04 .mclinic-bot .tab-content .img-cont {
  max-width: 600px;
  width: 50%;
  border-radius: 20px;
  overflow: hidden;
  aspect-ratio: 600 / 400;
}

.msec04 .mclinic-bot .tab-content .img-cont img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

@media all and (max-width: 1399px) {
  .msec04 .mclinic-top .clinic-list {
    gap: 0 50px;
  }
}

@media all and (max-width: 1199px) {
  .msec04 .mclinic-top .clinic-list {
    gap: 0 30px;
  }

  .msec04 .mclinic-bot .tab-content .txt-cont .tit::before {
    width: 38px;
    height: 38px;
  }
}

@media all and (max-width: 1024px) {
  .msec04 .mclinic-top .clinic-list {
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
    max-width: 90%;
    margin: 0 auto;
  }

  .msec04 .mclinic-top .clinic-list > li {
    width: calc(33.333% - 20px);
  }

  .msec04 .mclinic-bot .tabs ul > li > span {
    padding: 20px 0;
    font-size: 17px;
  }

  .msec04 .mclinic-bot .tab-container {
    padding: 80px 0 0;
  }

  .msec04 .mclinic-bot .tab-content {
    flex-direction: column;
    gap: 30px 0;
  }

  .msec04 .mclinic-bot .tab-content .img-cont {
    order: 1;
    max-width: 670px;
    width: 100%;
  }

  .msec04 .mclinic-bot .tab-content .txt-cont {
    order: 2;
    max-width: 670px;
    width: 100%;
  }

  .msec04 .mclinic-bot .tab-content .txt-cont .tit {
    margin-bottom: 10px;
  }

  .msec04 .mclinic-bot .tab-content .txt-cont .txt {
    margin-bottom: 20px;
  }

  .msec04 .mclinic-bot .tab-content .txt-cont .txt > .line-br {
    display: inline;
  }

  .msec04 .mclinic-bot .tab-content .txt-cont .list > p {
    margin-bottom: 10px;
  }

  .msec04 .mclinic-bot .tab-content .txt-cont .list > ul {
    max-width: 100%;
    gap: 5px 0;
  }

  .msec04 .mclinic-bot .tab-content .txt-cont .list > ul > li {
    width: 33.333%;
  }
}

@media all and (max-width: 768px) {
  .msec04 .mclinic-top {
    padding: 80px 0;
  }

  .msec04 .mclinic-top .clinic-list {
    gap: 20px;
  }

  .msec04 .mclinic-top .clinic-list > li {
    width: calc(33.333% - 14px);
  }

  .msec04 .mclinic-bot .tabs ul {
    flex-wrap: wrap;
    gap: 5px;
    padding: 20px 0;
  }

  .msec04 .mclinic-bot .tabs ul > li {
    width: calc(50% - 3px);
    padding: 0;
  }

  .msec04 .mclinic-bot .tabs ul > li:last-child {
    width: 100%;
  }

  .msec04 .mclinic-bot .tabs ul > li > span {
    border-radius: 0;
  }

  .msec04 .mclinic-bot .tabs ul > li > span.active {
    border-radius: 10px;
  }

  .msec04 .mclinic-bot .tab-content .txt-cont .txt {
    font-size: 16px;
  }

  .msec04 .mclinic-bot .tab-content .txt-cont .list > p {
    font-size: 18px;
  }

  .msec04 .mclinic-bot .tab-content .txt-cont .list > ul > li {
    font-size: 16px;
  }

  .msec04 .mclinic-bot .tab-content .txt-cont .tit {
    padding-left: 37px;
  }

  .msec04 .mclinic-bot .tab-content .txt-cont .tit::before {
    width: 32px;
    height: 32px;
  }
}

@media all and (max-width: 640px) {
  .msec04 .mclinic-top .clinic-list {
    max-width: 100%;
  }

  .msec04 .mclinic-bot .tabs ul > li > a {
    padding: 16px 0;
    font-size: 16px;
  }

  .msec04 .mclinic-bot .tab-container {
    padding: 50px 0 0;
  }

  .msec04 .mclinic-bot .tab-content .txt-cont .list > ul > li {
    width: 50%;
  }

  .msec04 .mclinic-bot .tab-content .img-cont {
    border-radius: 10px;
  }
}

@media all and (max-width: 480px) {
  .msec04 .mclinic-top .clinic-list > li {
    width: calc(50% - 10px);
  }
}

/* ******************* *
* msec05
* ******************* */
.msec05 {
  padding: 130px 0 140px;
  position: relative;
  overflow: hidden;
  /* background: #F5F5FF; */
}

.msec05::before {
  content: "";
  display: block;
  width: 120%;
  height: 200%;
  background: #f5f5ff;
  position: absolute;
  top: -65%;
  left: -100%;
  transform: rotate(50deg);
}

.msec05 .mtit-cont {
  margin-bottom: 140px;
}

.msec05 .mnonsurgical > ul > li {
  display: flex;
  justify-content: space-between;
}

.msec05 .mnonsurgical > ul > li:not(:last-child) {
  margin-bottom: 100px;
}

.msec05 .mnonsurgical > ul > li > .img-cont {
  max-width: 600px;
  width: 50%;
  aspect-ratio: 600 / 400;
  overflow: hidden;
}

.msec05 .mnonsurgical > ul > li > .img-cont img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.msec05 .mnonsurgical > ul > li:nth-child(2n) > .img-cont {
  order: 2;
}

.msec05 .mnonsurgical > ul > li > .txt-cont {
  width: calc(50% - 100px);
}

.msec05 .mnonsurgical > ul > li:nth-child(2n) > .txt-cont {
  order: 1;
}

.msec05 .mnonsurgical > ul > li > .txt-cont > .tit {
  margin-bottom: 20px;
  padding-left: 52px;
  position: relative;
  font-family: var(--font-GmarketSans);
  font-size: 2em;
  font-weight: 700;
}

.msec05 .mnonsurgical > ul > li > .txt-cont > .tit::before {
  content: "";
  display: block;
  width: 42px;
  height: 42px;
  background: url(../img/img-tit_icon.png) center center / cover no-repeat;
  position: absolute;
  top: 6px;
  left: 0;
}

.msec05 .mnonsurgical > ul > li > .txt-cont > .txt {
  margin-bottom: 40px;
  color: #898989;
  font-size: 0.89em;
}

.msec05 .mnonsurgical > ul > li > .txt-cont > .list > p {
  margin-bottom: 15px;
  color: var(--color-main);
  font-size: 1.1em;
  font-weight: 600;
}

.msec05 .mnonsurgical > ul > li > .txt-cont > .list > ul > li {
  display: flex;
  position: relative;
  color: #898989;
  font-size: 0.9em;
}

.msec05 .mnonsurgical > ul > li > .txt-cont > .list > ul > li:not(:last-child) {
  margin-bottom: 15px;
}

.msec05 .mnonsurgical > ul > li > .txt-cont > .list > ul > li::before {
  content: "";
  display: inline-block;
  width: 23px;
  height: 20px;
  margin-right: 3px;
  background: url(../img/img-msec04_ico06.png) center center / cover no-repeat;
}

.msec05 .mnonsurgical > ul > li > .txt-cont > .list > ul.col2 {
  display: flex;
  flex-wrap: wrap;
  max-width: 340px;
}

.msec05 .mnonsurgical > ul > li > .txt-cont > .list > ul.col2 > li {
  width: 50%;
}

@media all and (max-width: 1199px) {
  .msec05 .mtit-cont {
    margin-bottom: 70px;
  }

  .msec05 .mnonsurgical > ul > li > .img-cont {
    width: 45%;
  }

  .msec05 .mnonsurgical > ul > li > .txt-cont {
    width: 50%;
  }

  .msec05 .mnonsurgical > ul > li > .txt-cont > .tit {
    padding-left: 48px;
  }

  .msec05 .mnonsurgical > ul > li > .txt-cont > .tit::before {
    width: 38px;
    height: 38px;
  }
}

@media all and (max-width: 1024px) {
  .msec05::before {
    left: -138%;
  }

  .msec05 .mnonsurgical > ul > li:not(:last-child) {
    margin-bottom: 60px;
  }

  .msec05 .mnonsurgical > ul > li > .txt-cont > .txt {
    margin-bottom: 20px;
    font-size: 1em;
  }

  .msec05 .mnonsurgical > ul > li > .txt-cont > .txt > .line-br {
    display: inline;
  }

  .msec05
    .mnonsurgical
    > ul
    > li
    > .txt-cont
    > .list
    > ul
    > li:not(:last-child) {
    margin-bottom: 5px;
  }
}

@media all and (max-width: 768px) {
  .msec05 {
    padding: 80px 0 100px;
  }

  .msec05::before {
    width: 200%;
    top: -81%;
    left: -135%;
  }

  .msec05 .mnonsurgical > ul {
    max-width: 580px;
    margin: 0 auto;
  }

  .msec05 .mnonsurgical > ul > li {
    flex-direction: column;
    gap: 30px 0;
  }

  .msec05 .mnonsurgical > ul > li > .img-cont {
    max-width: none;
    width: 100%;
  }

  .msec05 .mnonsurgical > ul > li:nth-child(2n) > .img-cont {
    order: 1;
  }

  .msec05 .mnonsurgical > ul > li > .txt-cont {
    width: 100%;
  }

  .msec05 .mnonsurgical > ul > li:nth-child(2n) > .txt-cont {
    order: 2;
  }

  .msec05 .mnonsurgical > ul > li > .txt-cont > .tit {
    padding-left: 42px;
  }

  .msec05 .mnonsurgical > ul > li > .txt-cont > .tit::before {
    width: 32px;
    height: 32px;
  }

  .msec05 .mnonsurgical > ul > li > .txt-cont > .list > ul > li {
    font-size: 1em;
  }

  .msec05 .mnonsurgical > ul > li > .txt-cont > .list > ul.col2 {
    max-width: none;
  }

  .msec05 .mnonsurgical > ul > li > .txt-cont > .list > ul.col2 > li {
    width: 33.333%;
  }
}

@media all and (max-width: 640px) {
  .msec05::before {
    top: -83%;
  }

  .msec05 .mnonsurgical > ul > li > .txt-cont > .tit {
    margin-bottom: 10px;
  }
}

@media all and (max-width: 480px) {
  .msec05::before {
    top: -87%;
  }

  .msec05 .mnonsurgical > ul > li > .txt-cont > .tit {
    padding-left: 35px;
  }

  .msec05 .mnonsurgical > ul > li > .txt-cont > .tit::before {
    width: 28px;
    height: 28px;
  }

  .msec05 .mnonsurgical > ul > li > .txt-cont > .list > ul.col2 > li {
    width: 100%;
  }
}

/* ******************* *
* msec06
* ******************* */
.msec06 {
  padding: 120px 0;
  background: url(../img/img-msec06_bg.webp) center center / cover no-repeat;
}

.msec06 .mtit-cont {
  margin-bottom: 92px;
}

.msec06 .mtit-cont .mtxt,
.msec06 .mtit-cont .mtit {
  color: #fff;
}

.msec06 .mequipment {
  position: relative;
}

.msec06 .mequipment .mequipment-swiper .swiper-slide .img-cont {
}

.msec06 .mequipment .mequipment-swiper .swiper-slide .img-cont {
  background: #fff;
  margin-bottom: 18px;
  aspect-ratio: 262 /350;
  overflow: hidden;
}

.msec06 .mequipment .mequipment-swiper .swiper-slide .img-cont img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.msec06 .mequipment .mequipment-swiper .swiper-slide .txt-cont {
  color: #fff;
  text-align: center;
}

.msec06 .mequipment .mequipment-swiper .swiper-slide .txt-cont > .tit {
  font-size: 1.2em;
  font-weight: 700;
}

.msec06 .mequipment .mequipment-swiper .swiper-slide .txt-cont > .txt {
  font-size: 16px;
  font-weight: 600;
}

.msec06 .mequipment .swiper-ctrls .data-nav > button {
  width: 64px;
  height: 64px;
  border: 1px solid #d9d9d9;
  box-sizing: border-box;
  background: #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 10;
  cursor: pointer;
}

.msec06 .mequipment .swiper-ctrls .data-nav > button:before {
  content: "";
  display: block;
  border: 4px solid var(--color-main);
  border-right: 0;
  border-top: 0;
  box-sizing: border-box;
  width: 30px;
  height: 30px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.msec06
  .mequipment
  .swiper-ctrls
  .data-nav
  > button.swiper-button-disabled::before {
  opacity: 0.2;
}

.msec06 .mequipment .swiper-ctrls .data-nav > .btn-prev {
  left: -90px;
}

.msec06 .mequipment .swiper-ctrls .data-nav > .btn-next {
  right: -90px;
}

.msec06 .mequipment .swiper-ctrls .data-nav > .btn-prev:before {
  transform: rotate(45deg);
  margin: 15px 0 0 20px;
}

.msec06 .mequipment .swiper-ctrls .data-nav > .btn-next:before {
  transform: rotate(225deg);
  margin: 15px 0 0 10px;
}

@media all and (max-width: 1399px) {
  .msec06 .mequipment .swiper-ctrls .data-nav > .btn-prev {
    left: 0;
    transform: translateX(-50%);
  }

  .msec06 .mequipment .swiper-ctrls .data-nav > .btn-next {
    right: 0;
    transform: translateX(50%);
  }
}

@media all and (max-width: 1024px) {
  .msec06 .mequipment .swiper-ctrls .data-nav > button {
    width: 54px;
    height: 54px;
  }

  .msec06 .mequipment .swiper-ctrls .data-nav > button:before {
    width: 26px;
    height: 26px;
  }

  .msec06 .mequipment .swiper-ctrls .data-nav > .btn-prev:before {
    margin: 14px 0 0 18px;
  }

  .msec06 .mequipment .swiper-ctrls .data-nav > .btn-next:before {
    margin: 14px 0 0 9px;
  }
}

@media all and (max-width: 768px) {
  .msec06 {
    padding: 80px 0;
  }
}

/* ******************* *
* msec08
* ******************* */
.msec08 {
  padding: 120px 0;
  background: #fbfbff;
  position: relative;
}

.msec08::after {
  content: "";
  display: block;
  width: 452px;
  height: 465px;
  background: url(../img/img-msec08_bg.png) center center / cover no-repeat;
  position: absolute;
  top: 29%;
  right: 10%;
}

.msec08 .mtit-cont {
  margin-bottom: 65px;
}

.msec08 .minfo {
  display: flex;
  justify-content: space-between;
}

.msec08 .minfo .map-cont {
  max-width: 790px;
  width: 66%;
  height: 400px;
}

.msec08 .minfo .map-cont .root_daum_roughmap {
  width: 100%;
  height: 100%;
}

.msec08 .minfo .map-cont .root_daum_roughmap .wrap_map {
  height: 100% !important;
}

.root_daum_roughmap .wrap_controllers,
.roughmap_maker_label .roughmap_lebel_text {
  display: none !important;
}

.msec08 .minfo .info-cont {
  max-width: 380px;
  width: 32%;
  color: #333;
  font-size: 0.9em;
}

.msec08 .minfo .info-cont > div:not(:last-child) {
  margin-bottom: 10px;
}

.msec08 .minfo .info-cont .tit {
  margin-bottom: 5px;
  color: var(--color-main);
  font-family: var(--font-GmarketSans);
  font-size: 1.2em;
  font-weight: 500;
}

.msec08 .minfo .info-cont .time > ul {
  margin-bottom: 15px;
}

.msec08 .minfo .info-cont .time > ul > li {
  display: flex;
  justify-content: space-between;
}

.msec08 .minfo .info-cont .time > ul > li:not(:last-child) {
  margin-bottom: 5px;
}

.msec08 .minfo .info-cont .time > ul > li > b {
  font-weight: 500;
}

.msec08 .minfo .info-cont .time .txt {
  color: #666;
  font-size: 16px;
}

.msec08 .minfo .info-cont .parking > ul > li:not(:last-child) {
  margin-bottom: 5px;
}

.msec08 .minfo .info-cont .parking > ul > li > b {
  display: block;
  color: #666;
  font-size: 16px;
  font-weight: 500;
}

.msec08 .minfo .info-cont .parking > ul > li:has(span) {
  display: flex;
  gap: 0 4px;
}

@media (max-width: 1399px) {
  .msec08::after {
    right: 2%;
  }

  .msec08 .minfo {
    display: flex;
    justify-content: left;
    gap: 0 30px;
  }
}

@media all and (max-width: 1199px) {
  .msec08::after {
    width: 382px;
    height: 393px;
  }

  .msec08 .minfo .info-cont .parking > ul > li:has(span) {
    display: block;
  }

  .msec08 .minfo .info-cont .parking > ul > li:has(span) br {
    display: none;
  }
}

@media all and (max-width: 1024px) {
  .msec08::after {
    top: auto;
    bottom: 7%;
  }

  .msec08 .minfo {
    flex-direction: column;
    gap: 30px 0;
  }

  .msec08 .minfo .map-cont {
    max-width: 100%;
    width: 100%;
  }

  .msec08 .minfo .info-cont {
    display: flex;
    flex-wrap: wrap;
    gap: 10px 20px;
    max-width: 100%;
    width: 100%;
  }

  .msec08 .minfo .info-cont > div {
    width: calc(50% - 10px);
  }
}

@media all and (max-width: 768px) {
  .msec08 {
    padding: 80px 0;
  }

  .msec08::after {
    width: 300px;
    height: 308px;
  }

  .msec08 .minfo .info-cont {
    font-size: 16px;
  }
}

@media all and (max-width: 640px) {
  .msec08 .minfo .info-cont > div {
    width: 100%;
  }
}

/* ******************* *
* msec07
* ******************* */
.msec07 {
  padding: 100px 0 220px;
  position: relative;
}

.msec07::before,
.msec07::after {
  content: "";
  display: block;
  width: 100%;
  position: absolute;
  left: 0;
  right: 0;
}

.msec07::before {
  height: 80px;
  background: var(--color-main);
  bottom: 0;
}

.msec07::after {
  height: 40px;
  background-image: url(../img/img-msec07_bg-tntn.png);
  background-size: contain;
  background-repeat: repeat-x;
  position: absolute;
  width: 200%;
  left: 0;
  bottom: 20px;
  animation: moveTxt2 16s linear infinite;
}

@keyframes moveTxt2 {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(-50%);
  }
}

.msec07 .mtit-cont {
  margin-bottom: 55px;
}

.msec07 .mgallery-swiper {
  position: relative;
}

.msec07 .mgallery-swiper .swiper-wrapper {
  align-items: center;
}

.msec07 .mgallery-swiper .swiper-slide {
  position: relative;
}

.msec07 .mgallery-swiper .swiper-slide .img-cont {
  width: 68%;
  transition: width 1s ease;
}

.msec07 .mgallery-swiper .swiper-slide.swiper-slide-active {
  z-index: 10;
}

.msec07 .mgallery-swiper .swiper-slide.swiper-slide-active .img-cont {
  width: 158%;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

.msec07 .mgallery-swiper .swiper-slide.swiper-slide-prev .img-cont {
  margin-right: 0;
  /* margin-right: 300px; */
  /* margin-left: -100px; */
}

.msec07 .mgallery-swiper .swiper-slide.swiper-slide-next .img-cont {
  margin-left: auto;
  /* margin-left: 300px; */
}

.msec07 .mgallery .swiper-ctrls {
  /* max-width: 1200px; */
  /* width: 100%; */
  position: absolute;
  /* top: 50%; */
  /* left: 50%; */
  /* transform: translate(-50%, -50%); */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 20;
}

.msec07 .mgallery .swiper-ctrls .data-nav button {
  width: 64px;
  height: 64px;
  border: 0;
  background: none;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 10;
  cursor: pointer;
}

.msec07 .mgallery .swiper-ctrls .data-nav button::before {
  content: "";
  display: block;
  border: 4px solid #333;
  border-right: 0;
  border-top: 0;
  box-sizing: border-box;
  width: 44px;
  height: 44px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.msec07 .mgallery .swiper-ctrls .data-nav .btn-prev {
  /* left: 0; */
  left: 22%;
}

.msec07 .mgallery .swiper-ctrls .data-nav .btn-next {
  /* right: 0; */
  right: 22%;
}

.msec07 .mgallery .swiper-ctrls .data-nav .btn-prev::before {
  transform: rotate(45deg);
  margin: 10px 0 0 22px;
}

.msec07 .mgallery .swiper-ctrls .data-nav .btn-next::before {
  transform: rotate(225deg);
  margin: 10px 0 0 0;
}

@media all and (max-width: 1399px) {
  .msec07 .mgallery-swiper .swiper-slide.swiper-slide-active .img-cont {
    width: 180%;
  }

  .msec07 .mgallery .swiper-ctrls .data-nav .btn-prev {
    /* left: 0; */
    left: 20%;
  }

  .msec07 .mgallery .swiper-ctrls .data-nav .btn-next {
    /* right: 0; */
    right: 20%;
  }
}

@media all and (max-width: 1199px) {
  .msec07 .mgallery-swiper .swiper-slide.swiper-slide-active .img-cont {
    width: 200%;
  }

  .msec07 .mgallery .swiper-ctrls .data-nav button {
    width: 54px;
    height: 54px;
    border: 1px solid #d9d9d9;
    box-sizing: border-box;
    background: #fff;
  }

  .msec07 .mgallery .swiper-ctrls .data-nav button::before {
    width: 26px;
    height: 26px;
  }

  .msec07 .mgallery .swiper-ctrls .data-nav > .btn-prev:before {
    margin: 14px 0 0 18px;
  }

  .msec07 .mgallery .swiper-ctrls .data-nav > .btn-next:before {
    margin: 14px 0 0 9px;
  }
}

@media all and (max-width: 1024px) {
  .msec07::before {
    height: 60px;
  }

  .msec07::after {
    height: 30px;
    bottom: 15px;
  }

  .msec07 .mgallery-swiper .swiper-slide .img-cont {
    /* width: 100%; */
  }

  .msec07 .mgallery-swiper .swiper-slide.swiper-slide-active .img-cont {
    width: 250%;
  }
}

@media all and (max-width: 768px) {
  .msec07 {
    padding: 80px 0 140px;
  }

  .msec07 .mgallery {
    margin: 0 30px;
  }

  .msec07 .mgallery-swiper .swiper-slide .img-cont {
    width: 100%;
  }

  .msec07 .mgallery-swiper .swiper-slide.swiper-slide-active .img-cont {
    width: 100%;
  }

  .msec07 .mgallery .swiper-ctrls .data-nav .btn-prev {
    /* left: 0; */
    left: 20px;
  }

  .msec07 .mgallery .swiper-ctrls .data-nav .btn-next {
    /* right: 0; */
    right: 20px;
  }
}

@media all and (max-width: 480px) {
  .msec07 {
    padding: 80px 0 100px;
  }

  .msec07::before {
    height: 40px;
  }

  .msec07::after {
    height: 20px;
    bottom: 10px;
  }

  .msec07 .mgallery .swiper-ctrls .data-nav button {
    width: 36px;
    height: 36px;
  }

  .msec07 .mgallery .swiper-ctrls .data-nav button::before {
    width: 16px;
    height: 16px;
    border-width: 3px;
  }

  .msec07 .mgallery .swiper-ctrls .data-nav .btn-prev {
    /* left: 0; */
    left: 10px;
  }

  .msec07 .mgallery .swiper-ctrls .data-nav .btn-next {
    /* right: 0; */
    right: 10px;
  }

  .msec07 .mgallery .swiper-ctrls .data-nav > .btn-prev:before {
    margin: 10px 0 0 12px;
  }

  .msec07 .mgallery .swiper-ctrls .data-nav > .btn-next:before {
    margin: 10px 0 0 7px;
  }
}

/* ******************* *
* msec03_1
* ******************* */
.msec03_1 {
  background: url("../img/msec03_1_bg.png") no-repeat 50% 50% / cover;
}

.msec03_1 .cinner {
  max-width: 1520px;
}

.msec03_1 .innerTop {
  padding-top: 100px;
}

.msec03_1 .innerBot {
  padding-bottom: 100px;
}

.msec03_1 .doctors_wrap {
  display: flex;
  gap: 40px;
}

.msec03_1 .doctors_wrap .doctors_txt {
  width: 100%;
}

.msec03_1 .doctors_tit {
  font-family: var(--font-GmarketSans);
  display: flex;
  flex-direction: column;
  font-size: 40px;
  margin-bottom: 50px;
}

.msec03_1 .doctors_tit img {
  max-width: 50px;
}

.msec03_1 .doctors_tit * {
  font-style: inherit;
}
.msec03_1 .doctors_tit b {
  display: flex;
  align-items: center;
  gap: 10px;
}

.msec03_1 .doctors_tit em {
  color: var(--color-main);
}

.msec03_1 .doctors_txt p {
  font-size: 20px;
  line-height: 1.8;
  opacity: 0.8;
}

.msec03_1 .doctors_wrap .doctors_img {
  align-self: flex-end;
  line-height: 0;
  position: relative;
  width: 80%;
  aspect-ratio: 800 / 600;
  overflow: hidden;
}

.msec03_1 .doctors_wrap .doctors_img > img {
  position: relative;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.msec03_1 .doctors_wrap .doctors_img::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 55%;
  width: 120%;
  height: 120%;
  transform: translate(-50%, 0);
  background: url(../img/doctors_bg.png) no-repeat 50% 50% / contain;
  z-index: -1;
}

@media (max-width: 1399px) {
  .msec03_1 .doctors_tit {
    font-size: 45px;
    margin-bottom: 40px;
  }
}

@media all and (max-width: 1024px) {
  .msec03_1 .doctors_wrap {
    flex-direction: column;
    text-align: center;
  }

  .msec03_1 .doctors_wrap .doctors_img {
    align-self: center;
  }

  .msec03_1 .innerBot {
    padding-bottom: 30px;
  }

  .msec03_1 .doctors_tit {
    font-size: 40px;
    margin-bottom: 20px;
    align-items: center;
  }

  .msec03_1 .doctors_tit img {
    max-width: 35px;
    margin-bottom: 20px;
  }
}

@media all and (max-width: 640px) {
  .msec03_1 .innerTop {
    padding-top: 50px;
  }

  .msec03_1 .innerBot {
    padding-bottom: 10px;
  }

  .msec03_1 .doctors_tit {
    font-size: 6.7vw;
  }

  .msec03_1 .doctors_txt p {
    font-size: 3.8vw;
  }

  .msec03_1 .doctors_wrap .doctors_img {
    width: 95%;
  }
}

/* 비급여 */
.non-benefit-popup .noti_txt {
  background-color: #e5e4f7;
  padding: 35px 40px;
  box-sizing: border-box;
}

.non-benefit-popup .noti_txt > li:first-of-type {
  margin-top: 0;
}

.non-benefit-popup .noti_txt > li {
  font-size: 16px;
  font-weight: 500;
  color: #262626;
  letter-spacing: 0;
  line-height: 1.5;
  margin-top: 15px;
  display: block;
  box-sizing: border-box;
  text-align: left;
}

.non-benefit-popup .site_tit {
  font-size: 25px;
  font-weight: 600;
  margin: 2rem 0 1rem;
}

.non-benefit-popup .table_sty03 {
  /* margin-top: 50px; */
  line-height: 1.2;
  border-top: 1px solid #343434;
}

.non-benefit-popup .table_sty03 > table {
  width: 100%;
  table-layout: fixed;
  border-left: 1px solid #ddd;
  border-collapse: collapse;
  border-spacing: 0;
}

.non-benefit-popup caption {
  clear: both;
  list-style: none;
  position: absolute;
  top: 0;
  left: 0;
  padding: 0;
  border: 0;
  background: none;
  font-size: 0px;
  line-height: 0;
  width: 1px;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  clip-path: polygon(0 0, 0 0, 0 0);
}

.non-benefit-popup .table_sty03 > table thead th {
  background-color: #e5e4f7;
  border-right: 1px solid #bebebe;
  border-bottom: 1px solid #bebebe;
  font-size: 15px;
  font-weight: 600;
  color: #262626;
  letter-spacing: 0;
  line-height: 1.5;
  text-align: center;
  padding: 15px 0;
  min-height: 66px;
  box-sizing: border-box;
  vertical-align: middle;
}

.non-benefit-popup .table_sty03 > table tbody td {
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #dddddd;
  font-size: 14px;
  font-weight: 400;
  color: #262626;
  letter-spacing: 0;
  line-height: 1.5;
  text-align: center;
  padding: 10px 5px;
  box-sizing: border-box;
  min-height: 60px;
  word-break: keep-all;
  vertical-align: middle;
}

.non-benefit-popup .table_sty03 > table thead tr {
  border-top: 0;
}

/* below 1024 */
@media (max-width: 1200px) {
  .non-benefit-popup .table_sty03 > table thead th {
    letter-spacing: -0.5px;
    font-size: 15px;
  }

  .non-benefit-popup .table_sty03 > table tbody th {
    letter-spacing: -0.5px;
  }

  .non-benefit-popup .table_sty03 > table tbody td {
    font-size: 13px;
  }
}

@media (max-width: 1000px) {
  .non-benefit-popup .table_sty03 {
    overflow: scroll;
  }

  .non-benefit-popup .table_sty03 > table thead th {
    letter-spacing: -0.8px;
  }

  .non-benefit-popup .table_sty03 > table tbody th {
    letter-spacing: -0.8px;
  }

  .non-benefit-popup .m_scroll {
    overflow: auto;
    display: block;
  }

  .non-benefit-popup .m_scroll table br {
    display: block;
  }

  .non-benefit-popup .m_scroll table {
    min-width: 800px !important;
  }

  .non-benefit-popup .noti_txt > li {
    font-size: 14px;
  }
}

@media (max-width: 500px) {
  .site_tab {
    padding: 1rem;
  }

  .site_tab h4 {
    font-size: 9vw;
    margin: 3rem;
  }

  .site_tab h6 {
    font-size: 6vw;
    margin: 0rem 0;
  }

  .site_tab {
    font-size: 4.2vw;
  }
}
